.img_avatar {border: #BFF0FF 4px solid; /* 21D142*/}
.clear {width:0px; height:0px; clear: both; visibility: hidden; margin:0; padding:0; overflow:hidden;}




.sam{padding-left:17px;}

a.link_h {color:#ffffff;  background:none;  text-decoration:underline;  font-weight:normal;}
a:hover.link_h {color:#FFDFF9;  text-decoration:none;  font-weight:normal;}





.div_info_site {margin: 0px auto;  margin-top:6px;  width:1000px;  text-align:left;  border:0;}
.info_site_left {float:left;  width:800px;  padding-bottom: 5px;  }
.info_site_right {float:right;  width:200px;  padding-bottom: 5px;   text-align:right;}



/* /////////////////////////////////////////////////// INCEPUT ELEMENTE SITE IN SINE /////////////////////////////////////////////////////////////////////// */


.prod_det {
background:#F9F9F9;
border-top: 4px #414141 solid;
margin-bottom:20px;
padding:10px;
}





.anunt_ultim {
float:left;
width: 146px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#FFFFFF;
border:#A50969 1px solid;
padding:4px;  padding-top:9px;
text-align:center;
margin-bottom: 5px;  margin-left:2px;  margin-right:2px;
font-size:11px;
}
.anunt_ultim:hover {
float:left;
width: 146px;
border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
background:#f7f7f7;
border:#ebebeb 1px solid;
padding:4px;  padding-top:9px;
text-align:center;
margin-bottom: 5px;  margin-left:2px;  margin-right:2px;
font-size:11px;
}


.div_produse1 {
width:720px;
border-bottom: 1px solid #FFBFF3;
}
.div_produse1 {
width:720px;
}
.produse1_left {
float:left;
width:220px;
padding:10px;
}
.produse11_left {
float:left;
width:213px;
border-left:1px solid #FFBFF3;
border-right:1px solid #FFBFF3;
padding:10px;  padding-left:15px;
}
.produse12_left {
float:left;
width:215px;
padding:10px;  padding-left:15px;
}
.produse_poza {
width:207px;
background:url(../image/pozz.png) center top no-repeat;
text-align:center;
padding-top:12px;  padding-bottom:18px;  padding-right:3px;
margin-bottom:4px;
}

.div_prod_promo {
width: 175px;
margin-left: 25px;
}

.div_info_s {
width:708px;
padding:5px;
border-bottom:#DFDFDF solid 1px;  border-top:#DFDFDF solid 1px;  border-left:#DFDFDF solid 1px;  border-right:#DFDFDF solid 1px;
background:url(../image/sus_optiuni.jpg) repeat-x top left;
margin-bottom:2px;
font-weight:bold;
color: #666666;
}

.div_poz_in {
width: 719px;
height:160px;
margin-bottom:5px;
}
/* /////////////////////////////////////////////////// SFARSIT ELEMENTE SITE IN SINE /////////////////////////////////////////////////////////////////////// */


/* =========================================================================================================================================================== */
.arrowlistmenu{width: 250px;  overflow:hidden;}
.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
overflow:hidden;
}
.arrowlistmenu ul li{padding-bottom: 0px;  overflow:hidden;}
.arrowlistmenu ul li a{
color: #5F5F5F;
/*background: url(../image/cat.png) no-repeat center left;*/ /*custom bullet list image*/
display: block;
padding: 5px;  padding-top: 7px;  padding-bottom: 7px;
padding-left: 12px; /*22px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 12px;
margin:0;
overflow:hidden;
}



.arrowlistmenu ul li ul li ul{padding-bottom: 0px;  overflow:hidden;}
.arrowlistmenu ul li ul li ul li a{
color: #cccccc;
/*background: url(../image/cat.png) no-repeat center left;*/ /*custom bullet list image*/
display: block;
padding: 5px;  padding-top: 7px;  padding-bottom: 7px;
padding-left: 20px; /*22px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 10px;
margin:0;
overflow:hidden;
}

.arrowlistmenu ul li ul li ul li ul{padding-bottom: 0px;  overflow:hidden;}
.arrowlistmenu ul li ul li ul li ul li a{
color: #000000;
/*background: url(../image/cat.png) no-repeat center left;*/ /*custom bullet list image*/
display: block;
padding: 5px;  padding-top: 7px;  padding-bottom: 7px;
padding-left: 30px; /*22px*/
text-decoration: none;
font-weight: bold;
font-style:italic;
border-bottom: 1px solid #dadada;
font-size: 10px;
margin:0;
overflow:hidden;
}

.arrowlistmenu ul li a:visited{color: #5F5F5F;}
.arrowlistmenu ul li a:hover{color:#FF4FDE;  background: #F3F3F3; /*url(../image/cat2.png) no-repeat center left*/}


/* =========================================================================================================================================================== */




/* INCEPUT INPUTURI */
.input_text {
font: normal 11px  Arial, Helvetica, Clean, sans-serif; 
width: 224px;
border: 1px #333333 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.input_text2 {
font: normal 11px  Arial, Helvetica, Clean, sans-serif; 
width: 84px;
border: 1px #333333 solid;
padding: 4px;
margin-top:2px;
background: #ffffff;
}

.input_textarea {
font: italic 11px  Arial, Helvetica, Clean, sans-serif; 
width: 424px;
height:150px;
border: 1px #333333 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.input_textarea2 {
font: italic 11px  Arial, Helvetica, Clean, sans-serif; 
width: 424px;
height:100px;
border: 1px #333333 solid;
padding: 2px;
margin-top:2px;
background: #ffffff;
}
.input_submit {
background: #333333 url(../image/submit.png) left center repeat-x;
font-weight: normal;
width: 100px;
height:23px;
color: #ffffff;
font-size: 11px;
padding: 2px;  padding-top: 0px;
cursor: pointer;
border: 0px solid #000000;
margin-top:-1px;
}
.input_submit:hover {
background: #333333 url(../image/submit.png) left center repeat-x;
font-weight: normal;
width: 100px;
height:23px;
color: #FD4EDE;
font-size: 11px;
padding: 2px;  padding-top: 0px;
cursor: pointer;
border: 0px solid #000000;
}
/* SFARSIT INPUTURI */






/*----------------------------------------------------------------------------------*/
#gallery {
	position:relative;
	height:160px
}
	#gallery a {
		float:left;
		position:absolute;
	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:200
	}

	#gallery .caption {
		z-index:300; 
		background-color:#FFCFF5; 
		color:#000000; 
		height:0px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px
	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		color:#1DCCEF;
	}
	
	
/*----------------------------------------------------------------------------------*/






.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.error {
	color: #FF0000;
	display: block;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}
.sort {
	margin-bottom: 10px;
	background: #F9F9F9;
	padding-top: 10px;  padding-bottom: 10px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 1px;  padding-bottom: 1px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 1px;  padding-bottom: 1px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	padding-top:5px;  padding-bottom:5px;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 5px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 2px 5px;
	font-weight:bold;
	text-decoration: none;
	color: #EF00C3;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 2px 5px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
	font-weight:bold;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #DDDDDD;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
.tab_page ul {
	margin-left:20px;
}


.carta {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.carta th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.carta td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}




.commentbox{
background-color: #EDEDED;

padding: 10px;
}
.commentfooter{
background: url(../image/arrow.gif) 20px 0 no-repeat; /*20px 0 equals horizontal and vertical position of arrow. Adjust as desired (ie: 20px -5px).*/
padding-left: 58px;
padding-top: 3px;
margin-bottom: 2em;
font-size: 90%;
color: #4A4A4A;
}

#content_search ul {
  margin-left:20px;
}